Subject: New Reply Received - No video on external display
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 18:53:38 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  No video on external display  Ticket comment <div dir="ltr"><div class="gmail_default" style="font-size:large">It works when I play a class manually. I'll wait to see if the next scheduled class plays. The classes scheduled were done before I ever set the ipad up. Could that have affected the playing of the scheduled classes? Perhaps I should delete some classes and reschedule them?</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 17, 2020 at 1:32 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The screen will not mirror the iPad when the app is open - this is a feature not a bug, since the app is getting ready to stream out content.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">This may be easier to troubleshoot over the phone. I've tried calling 901-626-8967, but there's no response. Is there a better number to call?</div>
<div><br></div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App<br>
</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  7:28 AM
              <span>,  Jake Mitchell &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div class="gmail_default" style="font-size:large">I"ve reinstalled the app, same problem. When I open LM app the screen goes black. Forget my comment about the player controls. I believe that may only apply to On Demand. I'm currently using an Apple usb-c multiport adapter, 6 foot HDMI cable, into LCD tv. The ipad displays fine through the external displays until I open the LM app. Then it's just black. The ipad shows the schedule and "Now playing" with a timer bar going across the bottom. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">The "EDID" unit i've got Is the Blustream HDMI Audio Embedder / De-Embedder with EDID management. I will try it but I've got to get a power supply adapter for it. It showed up with the Type I posts. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Studio 1 is using an older iPad with the Lightning port. I'm using a Lightning to HDMI adapter into a 30ft HDMI cable into a projector, no EDID, and it works perfectly.</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">What do you think? By the way, I've tried two different USB-c multiport adapters. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Jake</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"> </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Mar 17, 2020 at 1:11 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"><span style='color:rgb(24,50,71);font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">Sorry for the incomplete email earlier, I send hit send in error. To resync the app with the scheduler, please follow the steps here:</span></div>
<div dir="ltr">
<a href="https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en" dir="ltr" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en</a> </div>
<div><br></div>
<div dir="ltr">Since LM Virtual has both app and website components, the two need to be in sync, and so it isn't an exact parallel to Windows, which is a single platform ecosystem. I hope this make sense.</div>
<div><br></div>
<div dir="ltr">Please let us know how it goes. Again, please do not click on a link that ends "<a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" style='box-sizing:border-box;color:rgb(44,92,197);text-decoration:none;word-break:break-word;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px' target="_blank">/helpdesk/tickets/3416</a> " - this is the data about this ticket, and requires a login to our ticketing system. It's added to our emails as a reference, however all pertinent information will be found <strong dir="ltr">above </strong>my signature in every email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,<br><br>AJ<br>Customer Services<br>Les Mills Virtual App</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  7:05 AM
              <span>,  Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr">Hi Jake,<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​To resync the app with the scheduler, please follow the steps here:<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Wed, 18 Mar at  6:58 AM
              <span>,  Jake Mitchell &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div class="gmail_default" style="font-size:large">I do have an EDID but I did not hook it up, because Studio 1 is working fine without one, and the HDMI cable at my house is only 6 feet long. I will try the EDID. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">While waiting I thought a good step might be to uninstall and reinstall the app. When I reinstalled and logged into the DAC Les Mills Virtual account, I received an error "Looks like there are no studios that can be registered to the account at this time." Is this because I did not remove the device from Device Management in settings? Reinstalling apps is such a common practice Windows machines it was one of my first thoughts when things weren't acting right. </div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large">Jake</div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
<div class="gmail_default" style="font-size:large"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div></div>
            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3416